read

Maybe Xcode 4.2 and its compiler change (LLVM) is the reason I couldn't install the darn thing. This helped:

$ export CC=gcc-4.2
$ gem install memcached

Back to Overview